<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Internal Server Error</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
          integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
<body>
<div style="height: 80px;"></div>
<div class="container-fluid padding">
    <div class="col-12 text-left">
        <h1 style="color: red">500 Internal Server Error</h1>
        <div style="align-content: center">
            <a th:href="@{/}">
                <button type="button" class="btn btn-secondary btn-lg">Home</button>
            </a>
        </div>
    </div>
</div>

<link rel="stylesheet" href="/error-500.css">
</body>
</html>



